{
    "type": "object",
    "properties": {
        "name": {
            "type": "string-not-empty"
        },
        "surname": {
            "type": "string-not-empty"
        },
        "email": {
            "type": "string-not-empty"
        },
        "city": {
            "type": "string-not-empty"
        }
    },
    "required": [
        "name",
        "surname",
        "email",
        "city"
    ]
}